@media screen and (min-width: 0px) {

    .main h2{
        margin-top: 100px;
    }

    .works-type .tab {
        display: flex;
        justify-content: center;
        list-style: none;
        /* justify-content: space-between; */
        gap: 0% 2%;
        padding: 0% 20px;

    }

    .works-type .tab .tab-item {
        font-size: 15px;
        width: 300px;
        height: 50px;
        border-radius: 10px;
        background-color: rgb(226, 229, 229);
        display: flex;
        align-items: center;
        justify-content: center;
        text-decoration: none;
        transition: 0.3s;
    }

    .works-type .tab .tab-item.is-active {
        background-color: #f45d6f;
        color: white;
    }

    .character-list .list {
        padding: 3% 5%;
        display: flex;
        flex-wrap: wrap;
        list-style: none;
        gap: 20px;
        align-items: center;
        justify-content: center;
        transition: 0.2s;
    }

    .character-list .character {
        width: 47%;
        height: 350px;
        background-color: rgb(226, 229, 229);
        border-radius: 10px;
        text-align: center;
        text-decoration: none;
        align-items: center;
        overflow: hidden;
        display: flex;
        flex-direction: column;
        position: relative;
        transition: 0.3s;
        display: none;
    }

    .character-list .big {
        width: 70%;
    }

    .character-list img {
        height: 350px;
        position: absolute;
        z-index: 2;
    }

    .character .character-text {
        width: 47%;
        height: 350px;
        display: flex;
        align-items: flex-end;
        justify-content: flex-end;
    }

    .character p {
        font-size: 50px;
        font-weight: bold;
        color: rgb(180, 180, 180);
        /* transform: rotate(0.25turn); */
        transform: translate(50px, 180px) rotate(0.25turn);

        display: flex;
        width: 200px;
        justify-content: flex-end;

    }

    .test {
        width: 40%;
        height: 300px;
        background-color: rgb(226, 229, 229);
        display: flex;
        align-items: flex-end;
        justify-content: flex-end;
    }

    .test P {
        font-size: 50px;
        font-weight: bold;
        color: rgb(180, 180, 180);
        transform: rotate(0.25turn);
    }

}

@media screen and (min-width: 1000px) {
.main h2 {
        margin-top: 70px;
    }

    .works-type .tab {
        display: flex;
        justify-content: center;
        list-style: none;
        /* justify-content: space-between; */
        gap: 0% 2%;
        padding: 0% 15%;

    }

    .works-type .tab .tab-item {
        font-size: 20px;
        width: 300px;
        height: 50px;
        border-radius: 20px;
        background-color: rgb(226, 229, 229);
        display: flex;
        align-items: center;
        justify-content: center;
        text-decoration: none;
        transition: 0.3s;
    }

    .works-type .tab .tab-item:hover {
        background-color: #cfcfcf;
    }

    .works-type .tab .tab-item.is-active {
        background-color: #f45d6f;
        color: white;
    }

    .character-list .list {
        padding: 1% 5%;
        display: flex;
        flex-wrap: wrap;
        list-style: none;
        gap: 30px;
        align-items: center;
        justify-content: center;
        transition: 0.2s;
    }

    .character-list .character {
        width: 400px;
        height: 600px;
        background-color: rgb(226, 229, 229);
        border-radius: 10px;
        text-align: center;
        text-decoration: none;
        align-items: center;
        overflow: hidden;
        display: flex;
        flex-direction: column;
        position: relative;
        transition: 0.3s;
        display: none;
    }

    .character-list .character:hover {
        background-color: #cfcfcf;
    }

    .character-list img {
        height: 600px;
        position: absolute;
        z-index: 2;
    }

    .character .character-text {
        display: flex;
        justify-content: flex-end;
        height: 600px;

    }

    .character p {
        /* font-size: 80px;
        font-weight: bold;
        color: rgb(180, 180, 180);
        display: flex;
        width: 200px;
        justify-content: flex-end;
        transform: translate(150px, 380px) rotate(0.25turn);
        width: 600px; */

        font-size: 80px;
        font-weight: bold;
        color: rgb(180, 180, 180);
        display: flex;
        width: 200px;
        justify-content: flex-end;
        transform: translate(150px, 380px) rotate(0.25turn);
    }

}